Versions Packages Information History Related Badges Report

Packages for swh-plugins

59 package(s) known

Arch
community

swh-plugins

0.4.17 (0.4.17-4)

lib32-swh-plugins

0.4.17 (0.4.17-1)
Chakra
core

swh-plugins

0.4.15 (0.4.15-1)
Deepin
main

swh-plugins

0.4.17 (0.4.17-2)

swh-plugins

0.4.15 (0.4.15+1-7)
Devuan 4.0 (Chimaera)
chimaera/main

swh-plugins

0.4.17 (0.4.17-2)
Devuan Unstable
unstable/main

swh-plugins

0.4.17 (0.4.17-2)
Funtoo 1.4
media-kit

media-plugins/swh-plugins

0.4.17.20190319

media-plugins/swh-plugins

0.4.17

media-plugins/swh-plugins

0.4.15 (0.4.15-r3)

swh-plugins

0.4.17
Hyperbola
extra

swh-plugins

0.4.15 (0.4.15-6)

swh-plugins

0.4.17 (0.4.17-2)

media-plugins/swh-plugins

0.4.17

media-plugins/swh-plugins

0.4.15 (0.4.15-r3)

media-plugins/swh-plugins

0.4.17

media-plugins/swh-plugins

0.4.15 (0.4.15-r3)
Manjaro Stable
community

swh-plugins

0.4.17 (0.4.17-4)
Manjaro Testing
community

swh-plugins

0.4.17 (0.4.17-4)

swh-plugins

0.4.17 (0.4.17-4)

swh-plugins

0.4.17

swh-plugins

0.4.17

audio/swh-plugins

0.4.15 (0.4.15p3)
OpenMandriva 4.1
unsupported/release

swh-plugins

0.4.17 (0.4.17-1)
OpenMandriva Rolling
unsupported/release

swh-plugins

0.4.17 (0.4.17-1)
OpenMandriva Cooker
unsupported/release

swh-plugins

0.4.17 (0.4.17-1)
Parabola
community

swh-plugins

0.4.17 (0.4.17-4)
Pardus
main

swh-plugins

0.4.17 (0.4.17-2)
Parrot
main

swh-plugins

0.4.17 (0.4.17-2)

swh-plugins

0.4.15 (0.4.15-3pclos2011)
  • Summary:
    A set of audio plugins for LADSPA
  • Category:
    • Sound
Rosa 2014.1
contrib/release

swh-plugins

0.4.15 (0.4.15-7)
Rosa 2014.1
contrib/updates

swh-plugins

0.4.15 (0.4.15-8)
Rosa 2016.1
main/release

swh-plugins

0.4.16 (0.4.16-4)
Rosa 2019.1
main/release

swh-plugins

0.4.16 (0.4.16-5)

audio/swh-plugins

0.4.15

swh-plugins

0.4.17

swh-plugins-dbginfo

0.4.17
Trisquel 6.0
toutatis/main

swh-plugins

0.4.15 (0.4.15+1-6)
Trisquel 7.0
belenos/main

swh-plugins

0.4.15 (0.4.15+1-7)
Trisquel 8.0
flidas/main

swh-plugins

0.4.15 (0.4.15+1-8)
Ubuntu 12.04
precise/universe

swh-plugins

0.4.15 (0.4.15+1-6)

swh-plugins

0.4.17 (0.4.17_1)